Results 1 to 5 of 5

Thread: error 3.9.68 game_config..ccp 131

  1. #1

    Join Date
    17-03-18
    Location
    Scotland
    Posts
    59

    error 3.9.68 game_config..ccp 131

    Hi so i want to download a new copy to put the 2019 data in however even after i follow every step on how to install the saturn data, install new game, patch it etc i always get the message "error 3.9.68 game_config..ccp 131" and i have no idea what i'm doing wrong. i followed the guide by gfray and it still didn't work. Any ideas?

  2. #2

    Join Date
    17-03-18
    Location
    Scotland
    Posts
    59
    Update: Never mind my original copy game is now corrupted too so i'm not happy

  3. #3

    Join Date
    03-03-12
    Posts
    28,258
    What database do you want? (e.g March 2020, October 2019)

    What patch do you want? e.g Nick, Saturn, Tapani

    Probably easier to advise once that is known

  4. #4

    Join Date
    17-03-18
    Location
    Scotland
    Posts
    59
    ideally march 2020 but saturn v7 patch only seems to be compatible with march 2019

  5. #5

    Join Date
    03-03-12
    Posts
    28,258
    Quote Originally Posted by brendanhunter39 View Post
    ideally march 2020 but saturn v7 patch only seems to be compatible with march 2019
    Exactly

    If you want March 2020 data and want Saturn patch then you need to use Saturn V9

    You can have multiple databases with different patches

    Each time you want to do that then

    Install game again
    Apply 3.9.68 patch
    Apply data update (e.g March 2020 data)
    Apply patch (if Saturn - for this example it would be Saturn V9)

    It might be what you referred to before by following GFRay instructions but to install multiple databases is here - https://champman0102.co.uk/showthread.php?t=10247

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •